# name of the plug'in
NAME	    		= xvuEye
# specific plugin flags
LCFLAGS 		= -DSDK_4_9_0 -L./local/lib -L.
# extra file to zip
ZIPALSO			=
# name of additional source files (.c and .h are already assumed)
OTHER_FILES 		=
# name of libraries this plug'in depends on
#ifdef XV_WIN32
LIB_DEPS    		=  uEye_api uEye_tools
#elif defined XV_UNIX
LIB_DEPS    		= ueye_api
#endif
# name of the dll to convert in lib.a
#OTHER_LIB_FROM_DLL 	= uEye_api uEye_tools
XVIN_DIR    		=../../
##################################################################################################
include $(XVIN_DIR)platform.mk		# platform specific definitions
include $(XVIN_DIR)plugin.mk 		# plugin construction rules
